WebKit CVE-2016-9643 Denial of Service Vulnerability

Bugtraq ID: 94559
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-9643
Remote: Yes
Local: No
Published: Nov 28 2016 12:00AM
Updated: Jun 08 2017 08:02AM
Credit: Gustavo Grieco
Vulnerable: WebKit Open Source Project WebKit 0
Ubuntu Ubuntu Linux 16.10
Ubuntu Ubuntu Linux 16.04 LTS
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus